{
  "idResetOutlookDialogTitle": "Počistite lokalno stanje Outlooka",
  "idResetOutlookDialogBody": "Outlook je bil zagnan s stikalom ukazne vrstice »clearLocalState«. S tem boste počistili vse lokalne nastavitve in morebitne neshranjene podatke aplikacije Outlook. Ali želite nadaljevati?",
  "idResetOutlookCompletedDialogBody": "Lokalne nastavitve aplikacije Outlook in neshranjeni podatki so izbrisani."
}